#cms-wrapper{width:100%;padding:25px 20px 60px;background-color:#F3F3F4}
#cms-container{max-width:1500px;margin:0 auto}
.breadcrumb-wrapper{text-align:center}
.breadcrumb-container{display:inline-flex}
.breadcrumb-container > li{margin-left:1px}
.breadcrumb-container > li:first-child{margin-left:0}
.breadcrumb-container > li > a,.breadcrumb-container > li > div{position:relative;padding:4px 0 0 6px;font:var(--font15Light);color:#262626;text-transform:uppercase}
.breadcrumb-container > li:first-child > a,.breadcrumb-container > li:first-child > div{padding:4px 0 0}
.breadcrumb-container > li.breadcrumb-sel > a{font-weight:400;color:#FF6C35}
#cms-h1{margin-top:18px;font:var(--font36Bold);color:#3D3D3D;text-align:center}
#products-categories-steps-container{margin-top:30px;width:100%;padding:0 20px}
#products-categories-steps-list{max-width:860px;margin:0 auto;padding:12px 34px;border-radius:100px;border:1px solid #E3E3E3;background-color:#fff;align-items:center;justify-content:center}
#products-categories-steps-list > li{position:relative;margin-right:16px;padding-right:47px;align-items:center}
#products-categories-steps-list > li:last-child{margin-right:0;padding-right:0}
#products-categories-steps-list > li:after{content:'';position:absolute;width:32px;height:16px;top:0;bottom:0;right:0;margin:auto 0;background:url(../img/arrow-grey.svg) 50% 50% no-repeat}
#products-categories-steps-list > li.selected:after{background:url(../img/arrow-black.svg) 50% 50% no-repeat}
#products-categories-steps-list > li:last-child:after{display:none}
.products-categories-stepsNumber{width:40px;height:40px;border-radius:50%;background-color:#E8E8E8;font:var(--font18Bold);color:#888;text-align:center;line-height:40px}
#products-categories-steps-list > li.selected .products-categories-stepsNumber{background-color:#FF6C35;color:#fff}
#products-categories-steps-list > li.current .products-categories-stepsNumber{background-color:#2F58BC;color:#fff}
.products-categories-stepsTitle{margin-left:16px;font:var(--font15SemiBold);color:#262626;text-transform:uppercase}
#cart-sums-money-container{margin-top:30px;position:relative;align-items:center;justify-content:space-between;padding-bottom:25px;border-bottom:1px solid #CCC}
.cart-delete-container{position:relative}
.cartDeleteAll{display:inline-block;font:var(--font18Reg);color:#262626;text-transform:uppercase;cursor:pointer;text-decoration:underline}
#cart-prices-container{position:relative}
.cart-fPrices-col{width:100%;align-items:flex-end;justify-content:flex-end}
.cart-fPrices-titles{font:var(--font22Reg);color:#262626}
.cart-fPrices-val{margin-left:6px;font:var(--font22Bold);color:#FF6C35}
.cart-continue-container{margin-top:25px;text-align:right;justify-content:flex-end}
.cart-continue{display:inline-block;padding:15px 60px;background-color:#FF6C35;border-radius:30px;text-align:center}
#cart-checkout{display:inline-block;padding:5px 20px 5px 10px;border:none;font:var(--font16Reg);background:#FF6C35 url(../img/checkout-icon.svg) 100% 50% no-repeat;color:#fff;text-align:center;cursor:pointer;text-transform:uppercase}
.cart-list{width:100%}
.cart-list > li{margin-top:30px;padding:20px 30px;border:1px solid #DDD;background-color:#fff;border-radius:20px}
.cartList-item{width:100%;align-items:center}
.cartList-number-category-title,.cartList-photo-container,.cartList-dates-container,.cartList-price{position:relative;width:25%;text-align:center;padding:0 2%}
.cartList-price{display:flex;flex-direction:column;align-items:center;justify-content:center}
.cartList-photo-container:before,.cartList-dates-container:before,.cartList-price:before{content:'';position:absolute;width:1px;height:150px;top:0;bottom:0;left:0;margin:auto 0;background-color:#D5D5D5}
.cartList-number{display:inline-block;border-radius:30px;border:1px solid #ADADAD;padding:10px 20px;font:var(--font22Bold);color:#262626;text-align:center}
.cartList-category{margin-top:15px;font:var(--font18Reg);color:#B9965C;width:100%}
.cartList-title{margin-top:15px;font:var(--font18SemiBold);color:#262626;width:100%}
.cartList-similar{margin-top:8px;font:var(--font16Light);color:#262626}
.cartList-photo{position:relative;width:100%;padding-bottom:60%;overflow:hidden}
.cartList-changeCar{margin-top:20px;display:inline-block;padding:6px 10px;border:1px solid #B2B2B2;border-radius:20px;font:var(--font14Light);color:#262626;text-align:center;text-transform:uppercase;cursor:pointer}
.cartList-days{display:inline-block;border-radius:30px;border:1px solid #ADADAD;padding:6px 16px;font:var(--font18Reg);color:#5C5C5C;text-align:center}
.cartList-offerPrice{margin-top:12px;font:var(--font24Bold);color:#262626;width:100%}
.cartList-delete{margin-top:15px;display:inline-block;text-decoration:underline;font:var(--font15Light);color:#262626;text-transform:uppercase;cursor:pointer}
.cartList-dates-col{margin-top:15px;text-align:left}
.cartList-dates-col:first-of-type{margin-top:0}
.cartList-dates-hTitle{font:var(--font16SemiBold);color:#262626;text-transform:uppercase}
.cartList-dates-destination{margin-top:10px;font:var(--font16Reg);color:#262626}
.cartList-date{margin-top:6px;font:var(--font16Reg);color:#262626}
.cartList-whatsIncluded-link-cms{margin-top:15px;font:var(--font13Medium);color:#fff;display:inline-block;cursor:pointer;text-transform:uppercase;padding:10px 20px;background-color:#262626;border-radius:20px;text-align:center}
.cartList-extras{width:100%;border-top:1px solid #E3E3E3;padding-top:14px;margin-top:14px}
.cartList-extras-hTitle{margin-bottom:8px;font:var(--font16Bold);color:#262626;text-transform:uppercase}
.cartList-extras-hTitle.marginTop{margin-top:20px}
.cartList-extras-list{width:100%}
.cartList-extras-list-row{align-items:center}
.cartList-extras-list-icon-container{width:50px}
.cartList-extras-list-icon img{max-width:50px;height:auto}
.cartList-extras-list-contents{width:calc(100% - 50px);padding:0;justify-content:space-between;align-items:center;padding-left:15px}
.cartList-extras-list-contents-inner{width:calc(100% - 120px);padding-right:10px}
.cartList-extras-list-numOrAdd{width:120px;overflow:hidden}
.cartList-extras-list-price{width:100%;font:var(--font18Reg);color:#262626;text-align:center;margin-bottom:8px}
.cartList-extras-list-numOrAdd-inner{border:1px solid #D8D8D8;border-radius:30px;overflow:hidden}
.cartList-extras-list-title{font:var(--font20Reg);color:#262626}
.cartList-extras-list-desc{margin-top:20px;font:var(--font16Reg);color:#262626;line-height:1.3}
.info-pop-up{position:fixed;inset:0;top:0;left:0;z-index:1000;overflow:auto;overflow-y:scroll;background:#0000004d;opacity:0;visibility:hidden;pointer-events:none;-webkit-transition:all .15s ease;transition:all .15s ease}
.info-pop-up.open{opacity:1;visibility:visible;pointer-events:auto}
.info-pop-up-inner{width:600px;padding:40px 0;margin:0 auto;-ms-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}
.info-pop-up.open .info-pop-up-inner{-ms-transform:translate(0,0);transform:translate(0,0)}
.info-pop-up-contents{background-clip:padding-box;background-color:#fff;border:0 solid #0003;box-shadow:0 0 10px #0003;outline:medium none;position:relative;text-align:center;padding:30px;border-radius:10px}
.info-pop-up-hTitle{font:var(--font22Bold);color:#262626}
.cartList-whatsIncluded-link{margin-top:10px;display:inline-block;text-decoration:underline;font:var(--font16Light);color:#262626;text-transform:uppercase;cursor:pointer}
.info-pop-up-desc{margin-top:20px;font:var(--font16Reg);color:#262626;line-height:1.6;text-align:left}
.info-pop-up-close{position:absolute;width:30px;height:30px;top:10px;right:10px;padding:8px;cursor:pointer}
.cartList-extras-list-rowRight-numOrAdd-dec,.cartList-extras-list-rowRight-numOrAdd-inc{width:45px;cursor:pointer}
.cartList-extras-list-rowRight-numOrAdd-dec{background:#fff url(../img/minimise-icon.svg) 50% 50% no-repeat}
.cartList-extras-list-rowRight-numOrAdd-inc{background:#fff url(../img/expand-icon.svg) 50% 50% no-repeat}
.cartList-extras-list-rowRight-numOrAdd{width:calc(100% - 90px);height:46px;text-align:center;border:none;outline:none;background-color:#fff;color:#262626;font:var(--font22Reg)}
@media (min-width:1200px) {
    .cartList-delete:hover{color:#db0d18}
    .cartDeleteAll:hover{color:#db0d18}
    .cartList-extras-list > li{padding:12px 15px;width:32%;background-color:#fff;border-radius:10px;border:1px solid #D8D8D8;margin-top:20px;margin-left:2%}
    .cartList-extras-list > li:nth-child(-n+3){margin-top:0}
    .cartList-extras-list > li:nth-child(3n+1){margin-left:0}
}
@media (max-width:1199px) {
    #cms-wrapper{width:100%;padding:25px 15px 60px;background-color:#F3F3F4}
    .cart-list > li{margin-top:20px;padding:14px 15px;border:1px solid #DDD;background-color:#fff;border-radius:10px}
    #products-categories-steps-container{margin-top:20px;width:100%;padding:0}
    #products-categories-steps-list{padding:8px 20px}
    #products-categories-steps-list > li:not(.current) .products-categories-stepsTitle{display:none}
    .cartList-item{flex-direction:column;justify-content:center}
    .cartList-number-category-title,.cartList-photo-container,.cartList-dates-container,.cartList-price{position:relative;width:100%;text-align:center;padding:0 15px}
    .cartList-photo-container{width:70%;margin:0 auto}
    .cartList-dates-container,.cartList-price{margin-top:15px;text-align:center}
    .cartList-photo-container:before,.cartList-dates-container:before,.cartList-price:before{display:none}
    .cartList-dates-col{text-align:center}
    .cartList-whatsIncluded-link-cms{display:none}
    .cartList-extras-list > li{padding:10px 12px;width:49%;background-color:#fff;border-radius:10px;border:1px solid #D8D8D8;margin-top:15px;margin-left:2%}
    .cartList-extras-list > li:nth-child(-n+2){margin-top:0}
    .cartList-extras-list > li:nth-child(2n+1){margin-left:0}
}
@media (max-width:764px) {
    #cms-wrapper{width:100%;padding:5px 10px 60px;background-color:#F3F3F4}
    .cartList-extras-list > li{padding:10px 12px;width:100%;background-color:#fff;border-radius:10px;border:1px solid #D8D8D8;margin-top:15px;margin-left:0}
    .cartList-extras-list > li:first-child{margin-top:0}
    .cartList-extras-list > li:nth-child(-n+2){margin-top:15px}
    .cartList-extras-list > li:nth-child(2n+1){margin-left:0}
    .cart-continue-container{justify-content:center}
}